import Foundation

final class Context {

    let validation: ErrorOutput

    let fileSystem: FileAccess

    init(inputFolder: URL, outputFolder: URL) {
        let validation = ErrorOutput()
        self.validation = validation
        self.fileSystem = FileAccess(in: inputFolder, errorOutput: validation)
    }
}
